<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e5498dcb852d422c01dfee00b7d7827">
  <dict>
    <!--2020-05-21 15:44:23.000-->
    <bool key="carrier_mmicode_unescapehtml_bool">true</bool>
  </dict>
</config>
